import * as React from 'react';
import { ReactComponent as Icon } from "./LightProjectMobileOff.js";
import createIcon from "../create-icon";
var LightProjectMobileOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightProjectMobileOff);

